/* CSS Document */
body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #333;
    font-family: "Microsoft Yahei", Arial,"宋体", Helvetica, sans-serif;
    background: #EDEDED;
}
*{margin:0;padding:0}
div, table, tr, td {
	margin: 0px;
	padding: 0px;
}
form, ul, li, img, p {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
input {
    border: none;
    background: #F8F7F8;
}
img {
    border: none;
}
.clear {
    clear: both;
    font-size: 0px;
    width: 1px;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
}
ul, li {
	list-style-type: none;
}
input, button, select, textarea {
	outline: none
}
textarea {
	resize: none
}
img{ vertical-align:top}

a:link {
	
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.wrap{width:1000px; margin:0 auto}
.top{width:100%; background:#ededed; height:32px; line-height:32px; border-top:2px #fcba3c solid;  font-size:12px}
.fl{ float:left}
.fr{ float:right}
.logo{width:207px; height:65px; overflow:hidden}
.header{margin-top:10px}
.header img{width:780px; height:62px}
.m_t{margin-top:10px}
.y_text{ color:#FF9838}
.redborder{ border:1px solid #ce6231;border-top:none;margin-top:-2px}
.pk10_nums span.no1 {
background-position: 0 0;
}
.pk10_nums span.no2 {
background-position: 0 -27px;
}
.pk10_nums span.no3 {
background-position: 0 -54px;
}
.pk10_nums span.no4 {
background-position: 0 -81px;
}
.pk10_nums span.no5 {
background-position: 0 -108px;
}
.pk10_nums span.no6 {
background-position: 0 -135px;
}
.pk10_nums span.no7 {
background-position: 0 -162px;
}
.pk10_nums span.no8 {
background-position: 0 -189px;
}
.pk10_nums span.no9 {
background-position: 0 -216px;
}
.pk10_nums span.no10 {
background-position: 0 -243px;
}
.pk10_nums span {
width: 25px;
height: 25px;
background: url(../images/pk10-nums.png) no-repeat;
text-indent: -9999px;
display:inline-block
}
.thtitle{background:url(../images/thbg.png) repeat-x;  font-size:14px}
.graybg{ background:#ededed}
.graybg2{ background:#fafafa}
.box1 ul{padding-left:2px; border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.thtitle li{ display:inline-block;height:39px;line-height:39px;padding:0 45px;text-align:center}
.thtitle li a{ color:#fff}
.thtitle li a:hover{ color:#333}
.thtitle li:hover{ background:#fff; height:37px;color:#333; vertical-align:bottom;margin-left:2px}
.thtitle ul{border-top-radio:4px;}
.y_bg{background:#fffaf0; }
.y_box{ border:1px solid #fed671;border-top:2px solid #fed671}
.Purple_box td,.red_box td,.green_box td,.y_box td,.blue_box td, .brown_box td,.Liang_box td,.qing_box td{ border:1px solid #f3f3f3;border-left:none; border-bottom:none;border-collapse:collapse !important;}
.Purple_box{ border:1px solid #e7a2d9;border-top:2px solid #e68cca}
.red_box{ border:1px solid #f8986e;border-top:2px solid #f4bca6}
.green_box{ border:1px solid #d3ec91;border-top:2px solid #a8d13b}
.blue_box{ border:1px solid #95d3e7;border-top:2px solid #5cb1d3}
.brown_box{ border:1px solid #dfcebd;border-top:2px solid #d2baa5}
.Liang_box{ border:1px solid #95d3e7;border-top:2px solid #5cb1d3}
.qing_box{ border:1px solid #a9e3cb;border-top:2px solid #91d9ba}
h4{width:155px; line-height:34px; color:#fff; text-align:center}
.iconbg{ background:url(../images/iconbg.png) no-repeat}
.y_btn{ background-position:0 0}
.Purple_btn{ background-position:0 -46px}
.red_btn{ background-position:0 -90px}
.green_btn{ background-position:0 -224px}
.blue_btn{ background-position:0 -179px}
.brown_btn{ background-position:0 -316px}
.Liang_btn{ background-position:0 -180px}
.qing_btn{ background-position:0 -136px}
.foot{ background:#fff;width:100%; text-align:center; line-height:21px;padding:30px 0; border-top:1px solid #ebebeb}
.r_t{ color:#F00}
.redborder tr:hover{background:#ffe5d9}
.mianbox table td:hover{ background:#f4f4f4}
.top a{ color:#a6a6a6}
.top a:hover{ text-decoration:none; color:#333}
.pad_g{padding:10px 0}
.box2{border:1px solid #f7ca8d;float:left;width:100%; background:#fff}
.box2 ul {padding:10px 0}
.box2 ul li{float:left; padding:10px; font-size:14px}
.box2 ul li a{ color:#333;}
.box2 ul li a:hover{ color:#f1831d; text-decoration:underline}
h1{text-align:center; background:#fef4e7; height:50px; line-height:50px; color:red}
.box2 table td{border:1px solid #fdeeda}
.box2 table{ border-collapse:collapse}
.y_liner{ background:url(../images/y_linner.png) repeat-x;width:100%}
.footer {
    height: 121px;
    position: fixed;
    bottom: 0px;
    left: 0px;
}
.regbox {
    width: 493px;
    min-height: 568px;
    margin: 40px auto;
    background: #EDEDED;
}
.postForm{width:48%; margin:0 auto;padding:28px 0 }
.postForm label{width:18%; float:left}
.postForm p{margin:16px 0}
.postForm  input{ line-height:25px}
.postForm .intxt, textarea {
padding: 4px 5px;
border: 1px solid #cecece;
width: 240px;
color: #666;
}
.regbox h2{font-size:18px; line-height:50px;height:50px; color:#858585; text-indent:.5em;}
.button2{font-size:14px;width:112px; height:36px;color:#626262; background-position:-176px -1px;margin-right:6px}
.button3{width:112px;font-size:14px; height:36px;background-position:-176px -46px;color:#626262;}
.f_pw{ vertical-align:bottom;font-size:12px;padding-right:120px;padding-top:5px;padding-bottom:5px;}
.btn a{ color:#e48b00}
.btn a:hover{ color:#fb9d1a; text-decoration:underline}













